/*==============================================================================*/
/*  Copyright (C) 2020, Heartland Data inc. All Rights Reserved.                */
/*                                                                              */
/*  Title  :   Asynchronous Bus Driver                                          */
/*  EventID:   Insert Kernelinfo Test Point                                     */
/*  AppVer :   DT+ Ver1.00`                                                    */
/*  FileID :   32b1                                                             */
/*  Version:   1.0                                                              */
/*  Author :   HLDC                                                             */
/*==============================================================================*/

#define	MAX_TP_DATA		256

typedef struct {
	unsigned int	addr[MAX_TP_DATA+2];	/* Address */
	unsigned short	data[MAX_TP_DATA+2];	/* Data */
	int				count;
} dt_tp;
